=== debian/changelog ===
r-bioc-s4vectors (0.6.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jul 2015 23:11:53 +0200

r-bioc-s4vectors (0.6.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 09 May 2015 08:09:26 +0200

r-bioc-s4vectors (0.4.0-1) experimental; urgency=medium

  * Initial release (closes: #765603)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2014 00:13:34 +0200
