=== debian/control ===
Source: r-bioc-s4vectors
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.12.0)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-s4vectors/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-s4vectors/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/S4Vectors.html

Package: r-bioc-s4vectors
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-biocgenerics (>= 0.12.0)
Recommends: r-bioc-iranges (>= 2.2.0)
Description: BioConductor S4 implementation of vectors and lists
 The S4Vectors package defines the Vector and List virtual classes and a
 set of generic functions that extend the semantic of ordinary vectors
 and lists in R. Package developers can easily implement vector-like or
 list-like objects as concrete subclasses of Vector or List. In addition,
 a few low-level concrete subclasses of general interest (e.g. DataFrame,
 Rle, and Hits) are implemented in the S4Vectors package itself (many
 more are implemented in the IRanges package and in other Bioconductor
 infrastructure packages).
