## r-bioc-s4vectors 0.8.0

=== DESCRIPTION ===
--- 
+++ 
@@ -8,21 +8,21 @@
 	interest (e.g. DataFrame, Rle, and Hits) are implemented in the
 	S4Vectors package itself (many more are implemented in the IRanges
 	package and in other Bioconductor infrastructure packages).
-Version: 0.6.2
+Version: 0.8.0
 Author: H. Pages, M. Lawrence and P. Aboyoun
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Infrastructure, DataRepresentation
 Depends: R (>= 3.1.0), methods, utils, stats, stats4, BiocGenerics (>=
-        0.11.3)
+        0.15.10)
 Imports: methods, utils, stats, stats4, BiocGenerics
 Suggests: IRanges, RUnit
 License: Artistic-2.0
-Collate: S4-utils.R utils.R normarg-utils.R vector-utils.R isSorted.R
-        logical-utils.R int-utils.R str-utils.R eval-utils.R
+Collate: S4-utils.R show-utils.R utils.R normarg-utils.R vector-utils.R
+        isSorted.R logical-utils.R int-utils.R str-utils.R eval-utils.R
         DataTable-class.R subsetting-internals.R Annotated-class.R
         Vector-class.R Vector-comparison.R Hits-class.R
         Hits-comparison.R Hits-setops.R Rle-class.R Rle-utils.R
         List-class.R List-utils.R SimpleList-class.R DataFrame-class.R
-        aggregate-methods.R zzz.R
+        FilterRules-class.R aggregate-methods.R split-methods.R zzz.R
 NeedsCompilation: yes
-Packaged: 2015-07-17 04:27:59 UTC; biocbuild
+Packaged: 2015-10-14 03:31:11 UTC; biocbuild
