=== debian/changelog ===
r-bioc-s4vectors (0.8.0-1) unstable; urgency=medium

  * New upstream version
  * Bumped versioned Build-Depends and Recommends

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2015 18:14:31 +0100

r-bioc-s4vectors (0.6.6-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch file

 -- Andreas Tille <tille@debian.org>  Thu, 24 Sep 2015 21:24:10 +0200
