=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.12.0)
+               r-bioc-biocgenerics (>= 0.16.0)
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-s4vectors/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-s4vectors/trunk/
@@ -19,7 +19,7 @@
          ${misc:Depends},
          ${shlibs:Depends},
          r-bioc-biocgenerics (>= 0.12.0)
-Recommends: r-bioc-iranges (>= 2.2.0)
+Recommends: r-bioc-iranges (>= 2.4.0)
 Description: BioConductor S4 implementation of vectors and lists
  The S4Vectors package defines the Vector and List virtual classes and a
  set of generic functions that extend the semantic of ordinary vectors
