=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-bioc-iranges (>= 2.0.0)
Restrictions: allow-stderr
