=== debian/changelog ===
r-bioc-s4vectors (0.10.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 16 Aug 2016 15:00:17 +0200

r-bioc-s4vectors (0.10.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 08:17:19 +0200

r-bioc-s4vectors (0.8.11-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 22 Feb 2016 09:33:12 +0100
