=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                cdbs,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.16.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-s4vectors/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-s4vectors/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-s4vectors/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/S4Vectors.html
