=== debian/changelog ===
r-bioc-s4vectors (0.12.1-2) unstable; urgency=medium

  * Add missing dependency for autopkgtest: r-bioc-genomicranges

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jan 2017 17:28:22 +0100

r-bioc-s4vectors (0.12.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2016 16:35:12 +0100

r-bioc-s4vectors (0.12.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 09:51:25 +0200
