=== debian/control ===
--- 
+++ 
@@ -4,22 +4,22 @@
 Section: gnu-r
 Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.16.0)
+               r-bioc-biocgenerics (>= 0.16.0),
+               dh-r
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-s4vectors/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-s4vectors/trunk/
-Homepage: http://bioconductor.org/packages/release/bioc/html/S4Vectors.html
+Homepage: https://bioconductor.org/packages/S4Vectors/
 
 Package: r-bioc-s4vectors
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
-         r-bioc-biocgenerics (>= 0.12.0)
-Recommends: r-bioc-iranges (>= 2.4.0)
+         ${shlibs:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: BioConductor S4 implementation of vectors and lists
  The S4Vectors package defines the Vector and List virtual classes and a
  set of generic functions that extend the semantic of ordinary vectors
