## r-bioc-s4vectors 0.14.7

=== DESCRIPTION ===
--- 
+++ 
@@ -8,19 +8,21 @@
 	interest (e.g. DataFrame, Rle, and Hits) are implemented in the
 	S4Vectors package itself (many more are implemented in the IRanges
 	package and in other Bioconductor infrastructure packages).
-Version: 0.12.1
+Version: 0.14.7
 Encoding: UTF-8
 Author: H. Pagès, M. Lawrence and P. Aboyoun
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Infrastructure, DataRepresentation
 Depends: R (>= 3.3.0), methods, utils, stats, stats4, BiocGenerics (>=
-        0.15.10)
+        0.21.1)
+Imports: methods, utils, stats, stats4, BiocGenerics
 Suggests: IRanges, GenomicRanges, Matrix, ShortRead, graph, data.table,
         RUnit
 License: Artistic-2.0
-Collate: S4-utils.R show-utils.R utils.R normarg-utils.R isSorted.R
-        subsetting-utils.R vector-utils.R logical-utils.R int-utils.R
-        str-utils.R eval-utils.R DataTable-class.R Annotated-class.R
+Collate: S4-utils.R show-utils.R utils.R normarg-utils.R
+        Linteger-class.R isSorted.R subsetting-utils.R vector-utils.R
+        logical-utils.R int-utils.R str-utils.R eval-utils.R
+        map_ranges_to_runs.R DataTable-class.R Annotated-class.R
         Vector-class.R Vector-comparison.R Vector-setops.R
         Vector-merge.R Hits-class.R Hits-comparison.R Hits-setops.R
         Rle-class.R Rle-utils.R List-class.R List-comparison.R
@@ -29,4 +31,4 @@
         aggregate-methods.R shiftApply-methods.R split-methods.R
         Pairs-class.R zzz.R
 NeedsCompilation: yes
-Packaged: 2016-12-01 00:31:19 UTC; biocbuild
+Packaged: 2017-10-07 23:44:04 UTC; biocbuild
