=== debian/changelog ===
r-bioc-s4vectors (0.14.7-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Build-Depends: r-bioc-biocgenerics (>= 0.22.1)
  * Remove unnecessary testsuite autopkgtest-header

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 16:19:00 +0200

r-bioc-s4vectors (0.14.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Graham Inggs <ginggs@debian.org>  Tue, 13 Jun 2017 10:41:55 +0200

r-bioc-s4vectors (0.14.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump versioned Build-Depends: r-bioc-biocgenerics (>= 0.21.1)

 -- Graham Inggs <ginggs@debian.org>  Tue, 16 May 2017 15:27:37 +0200
