=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 10),
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.16.0),
+               r-bioc-biocgenerics (>= 0.22.1),
                dh-r
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-s4vectors/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-s4vectors/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-s4vectors.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-s4vectors.git
 Homepage: https://bioconductor.org/packages/S4Vectors/
 
 Package: r-bioc-s4vectors
