=== debian/changelog ===
r-bioc-s4vectors (0.16.0-1) unstable; urgency=medium

  * New upstream version
  * Bump versioned Build-Depends: r-bioc-biocgenerics (>= 0.23.3)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Nov 2017 17:44:21 +0100
