=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 10),
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.22.1),
+               r-bioc-biocgenerics (>= 0.23.3),
                dh-r
 Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-s4vectors.git
