## r-bioc-s4vectors 0.18.3

=== DESCRIPTION ===
--- 
+++ 
@@ -8,15 +8,15 @@
 	interest (e.g. DataFrame, Rle, and Hits) are implemented in the
 	S4Vectors package itself (many more are implemented in the IRanges
 	package and in other Bioconductor infrastructure packages).
-Version: 0.16.0
+Version: 0.18.3
 Encoding: UTF-8
 Author: H. Pagès, M. Lawrence and P. Aboyoun
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Infrastructure, DataRepresentation
 Depends: R (>= 3.3.0), methods, utils, stats, stats4, BiocGenerics (>=
         0.23.3)
-Suggests: IRanges, GenomicRanges, Matrix, ShortRead, graph, data.table,
-        RUnit
+Suggests: IRanges, GenomicRanges, SummarizedExperiment, Matrix,
+        DelayedArray, ShortRead, graph, data.table, RUnit, BiocStyle
 License: Artistic-2.0
 Collate: S4-utils.R show-utils.R utils.R normarg-utils.R LLint-class.R
         isSorted.R subsetting-utils.R vector-utils.R integer-utils.R
@@ -25,8 +25,8 @@
         Vector-comparison.R Vector-setops.R Vector-merge.R Hits-class.R
         Hits-comparison.R Hits-setops.R Rle-class.R Rle-utils.R
         List-class.R List-comparison.R List-utils.R SimpleList-class.R
-        HitsList-class.R DataFrame-class.R expand-methods.R
-        FilterRules-class.R aggregate-methods.R shiftApply-methods.R
-        split-methods.R Pairs-class.R zzz.R
+        HitsList-class.R DataFrame-class.R Pairs-class.R
+        expand-methods.R FilterRules-class.R aggregate-methods.R
+        shiftApply-methods.R split-methods.R zzz.R
 NeedsCompilation: yes
-Packaged: 2017-10-30 23:57:18 UTC; biocbuild
+Packaged: 2018-06-08 00:03:02 UTC; biocbuild
