=== debian/changelog ===
r-bioc-s4vectors (0.18.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 08:30:47 +0200

r-bioc-s4vectors (0.18.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 18 May 2018 09:59:00 +0200

r-bioc-s4vectors (0.18.1-4) unstable; urgency=medium

  * Team upload
  * Additional breaks: r-bioc-genomicalignments (<< 1.16~)
                       r-bioc-shortread (<< 1.38~)
                       r-bioc-variantannotation (<< 1.26~)

 -- Graham Inggs <ginggs@debian.org>  Tue, 08 May 2018 19:21:35 +0000

r-bioc-s4vectors (0.18.1-3) unstable; urgency=medium

  * Team upload
  * Indicate that this version breaks r-bioc-iranges (<< 2.14~)

 -- Graham Inggs <ginggs@debian.org>  Mon, 07 May 2018 15:42:56 +0000

r-bioc-s4vectors (0.18.1-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:52:20 +0200

r-bioc-s4vectors (0.18.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 08:40:15 +0200

r-bioc-s4vectors (0.18.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 02 May 2018 13:19:53 +0200
