## r-bioc-s4vectors 0.20.1

=== DESCRIPTION ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	interest (e.g. DataFrame, Rle, and Hits) are implemented in the
 	S4Vectors package itself (many more are implemented in the IRanges
 	package and in other Bioconductor infrastructure packages).
-Version: 0.18.3
+Version: 0.20.1
 Encoding: UTF-8
 Author: H. Pagès, M. Lawrence and P. Aboyoun
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -28,5 +28,10 @@
         HitsList-class.R DataFrame-class.R Pairs-class.R
         expand-methods.R FilterRules-class.R aggregate-methods.R
         shiftApply-methods.R split-methods.R zzz.R
+git_url: https://git.bioconductor.org/packages/S4Vectors
+git_branch: RELEASE_3_8
+git_last_commit: 1878b29
+git_last_commit_date: 2018-11-08
+Date/Publication: 2018-11-09
 NeedsCompilation: yes
-Packaged: 2018-06-08 00:03:02 UTC; biocbuild
+Packaged: 2018-11-10 01:13:11 UTC; biocbuild
