=== debian/changelog ===
r-bioc-s4vectors (0.20.1-2) unstable; urgency=medium

  * Team upload.
  * Bump version of broken packages. (Closes: #913305)
     Breaks: r-bioc-genomicalignments (<< 1.18~)
             r-bioc-iranges (<< 2.16~)
             r-bioc-shortread (<< 1.40~)
             r-bioc-variantannotation (<< 1.28~)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 24 Nov 2018 13:52:03 +0100

r-bioc-s4vectors (0.20.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 11 Nov 2018 08:26:40 +0100

r-bioc-s4vectors (0.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Wed, 07 Nov 2018 07:49:32 +0100
