=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.23.3)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-s4vectors
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-s4vectors.git
 Homepage: https://bioconductor.org/packages/S4Vectors/
@@ -19,10 +19,10 @@
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
-Breaks: r-bioc-genomicalignments (<< 1.16~),
-        r-bioc-iranges (<< 2.14~),
-        r-bioc-shortread (<< 1.38~),
-        r-bioc-variantannotation (<< 1.26~)
+Breaks: r-bioc-genomicalignments (<< 1.18~),
+        r-bioc-iranges (<< 2.16~),
+        r-bioc-shortread (<< 1.40~),
+        r-bioc-variantannotation (<< 1.28~)
 Description: BioConductor S4 implementation of vectors and lists
  The S4Vectors package defines the Vector and List virtual classes and a
  set of generic functions that extend the semantic of ordinary vectors
