=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/S4Vectors.html .*/S4Vectors_([\d\.]+)\.tar\.gz
