## r-bioc-s4vectors 0.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Package: S4Vectors
-Title: S4 implementation of vector-like and list-like objects
+Title: Foundation of vector-like and list-like containers in
+        Bioconductor
 Description: The S4Vectors package defines the Vector and List virtual classes
 	and a set of generic functions that extend the semantic of ordinary
 	vectors and lists in R. Package developers can easily implement
@@ -8,7 +9,7 @@
 	interest (e.g. DataFrame, Rle, and Hits) are implemented in the
 	S4Vectors package itself (many more are implemented in the IRanges
 	package and in other Bioconductor infrastructure packages).
-Version: 0.20.1
+Version: 0.22.0
 Encoding: UTF-8
 Author: H. Pagès, M. Lawrence and P. Aboyoun
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -20,7 +21,7 @@
 License: Artistic-2.0
 Collate: S4-utils.R show-utils.R utils.R normarg-utils.R LLint-class.R
         isSorted.R subsetting-utils.R vector-utils.R integer-utils.R
-        character-utils.R eval-utils.R map_ranges_to_runs.R
+        character-utils.R raw-utils.R eval-utils.R map_ranges_to_runs.R
         DataTable-class.R Annotated-class.R Vector-class.R
         Vector-comparison.R Vector-setops.R Vector-merge.R Hits-class.R
         Hits-comparison.R Hits-setops.R Rle-class.R Rle-utils.R
@@ -29,9 +30,9 @@
         expand-methods.R FilterRules-class.R aggregate-methods.R
         shiftApply-methods.R split-methods.R zzz.R
 git_url: https://git.bioconductor.org/packages/S4Vectors
-git_branch: RELEASE_3_8
-git_last_commit: 1878b29
-git_last_commit_date: 2018-11-08
-Date/Publication: 2018-11-09
+git_branch: RELEASE_3_9
+git_last_commit: 0787f5b
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes
-Packaged: 2018-11-10 01:13:11 UTC; biocbuild
+Packaged: 2019-05-03 00:59:23 UTC; biocbuild
