=== debian/changelog ===
r-bioc-s4vectors (0.22.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 11:46:13 +0200
