## r-bioc-s4vectors 0.24.3

=== DESCRIPTION ===
--- 
+++ 
@@ -9,13 +9,13 @@
 	interest (e.g. DataFrame, Rle, and Hits) are implemented in the
 	S4Vectors package itself (many more are implemented in the IRanges
 	package and in other Bioconductor infrastructure packages).
-Version: 0.22.0
+Version: 0.24.3
 Encoding: UTF-8
 Author: H. Pagès, M. Lawrence and P. Aboyoun
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Infrastructure, DataRepresentation
 Depends: R (>= 3.3.0), methods, utils, stats, stats4, BiocGenerics (>=
-        0.23.3)
+        0.31.1)
 Suggests: IRanges, GenomicRanges, SummarizedExperiment, Matrix,
         DelayedArray, ShortRead, graph, data.table, RUnit, BiocStyle
 License: Artistic-2.0
@@ -25,14 +25,15 @@
         DataTable-class.R Annotated-class.R Vector-class.R
         Vector-comparison.R Vector-setops.R Vector-merge.R Hits-class.R
         Hits-comparison.R Hits-setops.R Rle-class.R Rle-utils.R
-        List-class.R List-comparison.R List-utils.R SimpleList-class.R
-        HitsList-class.R DataFrame-class.R Pairs-class.R
+        Factor-class.R List-class.R List-comparison.R splitAsList.R
+        List-utils.R SimpleList-class.R HitsList-class.R
+        DataFrame-class.R DataFrame-comparison.R Pairs-class.R
         expand-methods.R FilterRules-class.R aggregate-methods.R
-        shiftApply-methods.R split-methods.R zzz.R
+        shiftApply-methods.R zzz.R
 git_url: https://git.bioconductor.org/packages/S4Vectors
-git_branch: RELEASE_3_9
-git_last_commit: 0787f5b
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: dee1a8b
+git_last_commit_date: 2020-01-18
+Date/Publication: 2020-01-18
 NeedsCompilation: yes
-Packaged: 2019-05-03 00:59:23 UTC; biocbuild
+Packaged: 2020-01-19 01:42:21 UTC; biocbuild
