=== debian/changelog ===
r-bioc-s4vectors (0.24.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 11:33:07 +0100

r-bioc-s4vectors (0.24.2-2) unstable; urgency=medium

  * Team upload
  * Bump Breaks: r-bioc-iranges (<< 2.20.2~)

 -- Graham Inggs <ginggs@debian.org>  Sat, 18 Jan 2020 20:17:25 +0000

r-bioc-s4vectors (0.24.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 15 Jan 2020 07:44:49 +0100

r-bioc-s4vectors (0.24.1-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests (Closes: #947004).

 -- Dylan Aïssi <daissi@debian.org>  Sat, 11 Jan 2020 16:21:03 +0100

r-bioc-s4vectors (0.24.1-1) unstable; urgency=medium

  * New upstream version
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.

 -- Andreas Tille <tille@debian.org>  Thu, 05 Dec 2019 22:00:25 +0100

r-bioc-s4vectors (0.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Tue, 05 Nov 2019 22:17:29 +0100

r-bioc-s4vectors (0.22.1-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Mon, 16 Sep 2019 09:02:37 +0200
