=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.23.3)
-Standards-Version: 4.3.0
+               r-bioc-biocgenerics (>= 0.31.1)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-s4vectors
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-s4vectors.git
 Homepage: https://bioconductor.org/packages/S4Vectors/
@@ -20,7 +20,7 @@
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Breaks: r-bioc-genomicalignments (<< 1.18~),
-        r-bioc-iranges (<< 2.16~),
+        r-bioc-iranges (<< 2.20.2~),
         r-bioc-shortread (<< 1.40~),
         r-bioc-variantannotation (<< 1.28~)
 Description: BioConductor S4 implementation of vectors and lists
