=== debian/changelog ===
r-bioc-s4vectors (0.26.1-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:42:37 +0000

r-bioc-s4vectors (0.26.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 22 May 2020 08:20:31 +0200

r-bioc-s4vectors (0.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 May 2020 11:13:18 +0200

r-bioc-s4vectors (0.24.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 12 Apr 2020 12:21:02 +0200

r-bioc-s4vectors (0.24.3-2) UNRELEASED; urgency=medium

  * d/copyright: Remove tabs

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 11:47:42 +0100
