=== debian/changelog ===
r-bioc-s4vectors (0.28.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jan 2021 22:12:12 +0100

r-bioc-s4vectors (0.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 14:28:42 +0100
