=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.31.1)
-Standards-Version: 4.5.0
+               r-bioc-biocgenerics (>= 0.36.0)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-s4vectors
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-s4vectors.git
 Homepage: https://bioconductor.org/packages/S4Vectors/
