## r-bioc-s4vectors 0.32.3

=== DESCRIPTION ===
--- 
+++ 
@@ -12,13 +12,13 @@
 biocViews: Infrastructure, DataRepresentation
 URL: https://bioconductor.org/packages/S4Vectors
 BugReports: https://github.com/Bioconductor/S4Vectors/issues
-Version: 0.28.1
+Version: 0.32.3
 License: Artistic-2.0
 Encoding: UTF-8
 Author: H. Pagès, M. Lawrence and P. Aboyoun
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 Depends: R (>= 4.0.0), methods, utils, stats, stats4, BiocGenerics (>=
-        0.36.0)
+        0.37.0)
 Suggests: IRanges, GenomicRanges, SummarizedExperiment, Matrix,
         DelayedArray, ShortRead, graph, data.table, RUnit, BiocStyle
 Collate: S4-utils.R show-utils.R utils.R normarg-utils.R bindROWS.R
@@ -30,14 +30,14 @@
         Hits-setops.R Rle-class.R Rle-utils.R Factor-class.R
         List-class.R List-comparison.R splitAsList.R List-utils.R
         SimpleList-class.R HitsList-class.R DataFrame-class.R
-        DataFrame-comparison.R DataFrame-utils.R
+        DataFrame-combine.R DataFrame-comparison.R DataFrame-utils.R
         TransposedDataFrame-class.R Pairs-class.R FilterRules-class.R
         stack-methods.R expand-methods.R aggregate-methods.R
         shiftApply-methods.R zzz.R
 git_url: https://git.bioconductor.org/packages/S4Vectors
-git_branch: RELEASE_3_12
-git_last_commit: 994cb7e
-git_last_commit_date: 2020-12-08
-Date/Publication: 2020-12-09
+git_branch: RELEASE_3_14
+git_last_commit: ad90e78
+git_last_commit_date: 2021-11-18
+Date/Publication: 2021-11-21
 NeedsCompilation: yes
-Packaged: 2020-12-10 03:07:47 UTC; biocbuild
+Packaged: 2021-11-21 12:47:20 UTC; biocbuild
