=== debian/changelog ===
r-bioc-s4vectors (0.32.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 07:31:56 +0100

r-bioc-s4vectors (0.30.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 18:48:40 +0200

r-bioc-s4vectors (0.30.1-2) unstable; urgency=medium

  * Provide autopkgtest-pkg-r.conf to make sure Test-Depends will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Fri, 01 Oct 2021 11:46:02 +0200

r-bioc-s4vectors (0.30.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 01 Oct 2021 08:23:04 +0200

r-bioc-s4vectors (0.30.0-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 02 Sep 2021 20:46:24 +0200
