=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.36.0)
-Standards-Version: 4.5.1
+               r-bioc-biocgenerics (>= 0.37.0)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-s4vectors
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-s4vectors.git
 Homepage: https://bioconductor.org/packages/S4Vectors/
@@ -21,10 +21,7 @@
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
-Breaks: r-bioc-genomicalignments (<< 1.18~),
-        r-bioc-iranges (<< 2.20.2~),
-        r-bioc-shortread (<< 1.40~),
-        r-bioc-variantannotation (<< 1.28~)
+Breaks: r-bioc-iranges (<< 2.20.2~)
 Description: BioConductor S4 implementation of vectors and lists
  The S4Vectors package defines the Vector and List virtual classes and a
  set of generic functions that extend the semantic of ordinary vectors
