## r-bioc-s4vectors 0.34.0

=== DESCRIPTION ===
--- 
+++ 
@@ -12,7 +12,7 @@
 biocViews: Infrastructure, DataRepresentation
 URL: https://bioconductor.org/packages/S4Vectors
 BugReports: https://github.com/Bioconductor/S4Vectors/issues
-Version: 0.32.3
+Version: 0.34.0
 License: Artistic-2.0
 Encoding: UTF-8
 Author: H. Pagès, M. Lawrence and P. Aboyoun
@@ -35,9 +35,9 @@
         stack-methods.R expand-methods.R aggregate-methods.R
         shiftApply-methods.R zzz.R
 git_url: https://git.bioconductor.org/packages/S4Vectors
-git_branch: RELEASE_3_14
-git_last_commit: ad90e78
-git_last_commit_date: 2021-11-18
-Date/Publication: 2021-11-21
+git_branch: RELEASE_3_15
+git_last_commit: f590de3
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-11-21 12:47:20 UTC; biocbuild
+Packaged: 2022-04-26 21:56:33 UTC; biocbuild
