=== debian/changelog ===
r-bioc-s4vectors (0.34.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 15:28:05 +0200

r-bioc-s4vectors (0.32.4-2) unstable; urgency=medium

  * Team upload.
  * Re-build with R 4.2.0-1

 -- Nilesh Patra <nilesh@debian.org>  Sun, 01 May 2022 14:04:34 +0530

r-bioc-s4vectors (0.32.4-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.32.4
  * Add upstream commits as patch to fix autopkgtest

 -- Nilesh Patra <nilesh@debian.org>  Mon, 28 Mar 2022 23:25:05 +0530
